            
[FrameWindow]
; 主窗口状态[正常=1、最大化=3、最小化=2]
WindowState=3

; 主窗口左上角坐标
WindowPx=291
WindowPy=101

; 窗口置顶
TopWindow=0

; 主窗口大小
WindowWidth=800
WindowHeight=633

;客户区窗口的最小宽度
ClientWindowMinWidth=800
;客户区窗口的最小高度
ClientWindowMinHeight=600

;HideAllFlag=0

EnableHotKey=0
HotKey =122
HotKeyMask=1

LockConsoleTime=0

;标题名字修改为公司名称即可
TitleText=金鹏期货
ViewCustNameOnTitle=1

;日志文件目录路径
LogPathname=.\Log

;日志文件名前缀
LogFilenameHead=EConsign

;日志级别(0 = 不记日志，1 = 系统错误，2 = 操作错误，3 = 信息)
LogLevel=3

; 记录通讯底层日志开关(0 = 不记，1 = 记)
KSInterLog=1

; 记录通讯日志开关(0 = 不记，1 = 记)
ComTraceLog=1

;通讯超时时间[毫秒]（默认30s，设置应不小于15s）
OverTime=30000

; 清除提示信息最大间隔时间[毫秒]，没有后续提示信息
ClearHintMaxTime =30000

; 清除提示信息最小间隔时间[毫秒]，有后续提示信息
ClearHintMinTime =200

; 提示声类型(0 = 不发提示声，1 = PC喇叭提示声，2 = 多媒体喇叭提示声)
HintSoundType =0

; 设置字体涨跌色
WinColor =ff
LossColor =ff00
BuyColor =ff
SellColor =1d8c1a

;推送信息屏幕右下角冒泡显示
ShowBubbleInfo=1

; 声音文件个数
SoundWaveCount=8

;信息：SoundWaveType_Info = 1
SoundWavePath1=.\res\信息到达.wav

;开盘：SoundWaveType_Open = 2
SoundWavePath2=.\res\开收盘提示.wav

;收盘：SoundWaveType_Close = 3
SoundWavePath3=.\res\开收盘提示.wav

;错误：SoundWaveType_Error = 4
SoundWavePath4=.\res\指令单错误.wav

;连接中断：SoundWaveType_Break = 5
SoundWavePath5=.\res\连接中断.wav

;委托：SoundWaveType_Order = 6
SoundWavePath6=.\res\报入成功.wav

;成交：SoundWaveType_Deal = 7
SoundWavePath7=.\res\成交通知.wav

;撤单：SoundWaveType_UnOrder = 8
SoundWavePath8=.\res\撤单.wav
ShowQuotationPanel=1


[System]
;是否显示加密方式
IsSetEncryptType=0

;加密方式：0-非国密、1-优先非国密、2-优先国密、3-强制国密；默认0-非国密
GMType=0

;加密模式
EncryptionMode=1257

;APPID(产品ID)
APPID=KINGSTAR_ECONSIGN_6.46.1

;授权码(产品授权码)
APPAuthCode=7a47f00c9bb5a04f6a6d1e9c4ff330fa


;适配IP类型：1-IPV4优先、2-IPV6优先；默认1-IPV4优先
IPType=1

;单次查询合约记录数（合约量太大需分次查询情况下），默认值5000，最小值1000；0-全部，无需分次查询
InstrumentNumOnce=5000

[TitleBar]
;抬头栏标题位图文件目录路径名
;TitleBMPPathname=.\res\Title.bmp
TitleBMPPathname=

TitleBMPWidth=240
TitleBMPHeight=28

[HintBar]
;提示行网站园地位图文件目录路径名
GardenBMPPathname=.\res\Garden.bmp

GardenBMPWidth=110
GardenBMPHeight=32

;网站域名
NetStationAddress=WWW.SZCIFCO.COM

ConnectLampCount=2
RightPosition=108

ConnectLampWidth1=20
ConnectLampHeight1=20
ConnectLampState1=0

ConnectLampWidth2=20
ConnectLampHeight2=20
ConnectLampState2=0

[AddWindow]
Enabled=1
Height=30

[SysMenu]
Enabled=1
Height=20
HotKey=83
Message=260

[MenuBar]
Enabled=1
Height=22
HotKey=66
Message=260

[MenuTree]
Enabled=0
Width=130
HotKey=84
Message=260

[QuotationDlg]
Enabled=1

[HintBarDlg]
Enabled=1

[NormalOrderDlg]
Enabled=1
ShowDeepQuotation=1

[BuiltinExploreDlg]
Rect=0369,0047,1253,0752
Max=0
